Menu
Game System Requirements Google+ profile
Game System Requirements Google+ profile
Game System Requirements Google+ profile
Game System Requirements Facebook profile
Panzer Elite Action
Panzer Elite Action
發售日: 2007. 四月 20. (PC)
聲望: ~1680# ■
Értékelések átlaga: 7.9
iThere are only official system requirements on the site which are released by developers or an official publisher.
最低系统需求:
推荐配置要求:
CPU:
PIII 800Mhz or AMD Duron 800Mhz or faster x86 compatible
CPU:
P4 2.0Ghz or AMD XP 2400+ or greater x86 or AMD64 processor.
RAM:
256Mb [DDRAM] or more
RAM:
1Gb of fast DDRAM (PC3200 recommended)
GPU:
ATI Radeon 8500 or nVidia GeForce 3 Ti (must support ps.1.1) with at least 32Mb of video memory
GPU:
ATI 9800XT or nVidia 6600Gt with 256Mb of video memory
DX:
DirectX 9.0 or newer
DX:
DirectX 9.0c
OS:
Windows XP http://systemreqs.com/cn/
OS:
Windows XP with service pack 2 and updates
Store:
3Gb or more free disk space
Store:
3Gb or more free disk space
声音:
[optional] Sound card
声音:
Sound card with 5.1 or 7.1 support (Audigy2 recommended)
The game's system requirements are extremely low that's why making a comparison is not feasible.
相似:
Age of Empires IIIOne Must Fall: BattlegroundsSudden Strike 4NeverwinterBioShockArcheAgeZoo TycoonRyse: Son of Rome
数据库